IO::All::File(3pm)

NAME
IO::All::File - File Support for IO::All

SYNOPSIS
See IO::All.

DESCRIPTION

AUTHOR
Ingy doet Net <ingy@cpan.org>

COPYRIGHT
Copyright (c) 2004. Brian Ingerson.

Copyright (c) 2006, 2008. Ingy doet Net.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html